* {
    margin: 0;
    padding: 0;
    font-family: "Microsoft YaHei";
}

a {
    text-decoration: none;
    cursor: pointer;
}

a:hover {
    text-decoration: underline;
}

img {
    width: 100%;
    border: none;
    display: block;
}

ul li {
    list-style: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    zoom: 1;
}

.main_W {
    width: 1200px;
    margin: 0 auto;
}

.logo_con {
    padding: 14px 12px 16px 12px;
    height: 82px;
    overflow: hidden;
}

.logo_left {
    margin-right: 110px;
}

.youth_so {
    width: 280px;
    float: right;
    margin-top: -4px;
    display: flex;
    align-items: center;
    height: 108px;
    font-family: "微软雅黑", "黑体";
}

.jn-wby {
    width: 193px;
    height: 26px;
    float: left;
    border: 0;
    line-height: 30px;
    color: #000;
    text-align: left;
}

.youth_so p {
    width: 60px;
    float: right;
    height: 32px;
    background-color: #2a84d1;
    font-size: 16px;
    text-align: center;
    line-height: 26px;
    color: #fff;
}

.youth_so p a {
    color: #fff;
}

.youth_so .text_p p {
    width: 100%;
    color: #2a84d1;
    background: none;
    font-size: 14px;
    text-align: left;
}

.youth_so .text_p p:last-child {
    margin-top: -10px;
}

.nav_top {
    width: 100%;
    height: 50px;
    background-color: #1aa249;
    margin-bottom: 36px;
}

.nav_top ul {
    padding: 0 70px;
    overflow: hidden;
    justify-content: space-between;
    display: flex;
}

.nav_top ul li {
    float: left;
    text-align: justify;
}

.nav_top ul li a {
    color: #fffefe;
    font-size: 20px;
    line-height: 50px;
}

.one_coner {
    height: 550px;
}

.swiper-newTabs {
    width: 790px;
    height: 550px;
    overflow: hidden;
}

.carousel .container {
    margin: 0 auto;
    width: 100%;
    box-sizing: border-box;
    position: relative;
}

.swiper-newTabs .swiper-slide {
    background: rgba(0, 0, 0, 0.3);
}

.swiper-newTabs .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-newTabs .swiper-title {
    position: absolute;
    bottom: 0;
    width: calc(100% - 160px);
    height: 72px;
    color: white;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    line-height: 73px;
    background-color: rgba(0, 0, 0, 0.6);
    padding-left: 110px;
    padding-right: 50px;
}

.swiper-newTabs .swiper-title a {
    color: white;
    text-decoration: none;
    display: block;
}

.carousel .swiper-button-prev::after {
    content: "";
}

.carousel .swiper-button-next::after {
    content: "";
}

.carousel .swiper-button-next,
.carousel .swiper-button-prev {
    width: 17px;
    height: 23px;
    bottom: 24px;
    top: auto;
}

.carousel .swiper-button-prev img,
.carousel .swiper-button-next img {
    width: auto;
}

.swiper-number {
    position: absolute;
    bottom: 16px;
    color: white;
    z-index: 9999;
    left: 46px;
    top: auto;
    font-size: 26px;
}

.swiper-number {
    color: white;
    font-size: 26px;
}

.swiper-number .count {
    font-size: 30px;
}

.one_fl {
    width: 790px;
}

.one_fr {
    width: 386px;
}

.coner_tab {
    width: 790px;
    margin-top: 54px;
}

.tab_container {
    width: 100%;
}

.tab_container .tab_nav ul {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    background: #f7f7f7;
}

.tab_container .tab_nav ul li {
    flex: 1;
    text-align: center;
    cursor: pointer;
    font-size: 26px;
    line-height: 45px;
    transition: background-color 0.1s ease;
    border: 1px solid #d0d0d0;
}

.tab_container .tab_nav ul li.on {
    background: #fff;
    color: #000;
    line-height: 43px;
    border-top: 2px #1aa249 solid;
}

.tab_container .tab_nav li:hover:not(.on) {
    background: #fff;
}

.tab_panel {
    display: none;
}

.tab_panel.active {
    display: block;
}

.bottom_left {
    width: 790px;
}


/* .photo {
	width: 232px;
	height: 150px;
	overflow: hidden;
}
.photo img {
	transition: all 2s;
}
.photo img:hover {
	cursor: pointer;
	transform: scale(1.1);
} */

.tab_nav ul {
    width: 100%;
    justify-content: space-between;
    display: flex;
}

.koneng_ri {
    width: 512px;
}

.bottom_koneng a {
    color: #010101;
    font-size: 20px;
    font-weight: bold;
}

.bottom_koneng p {
    margin-top: 16px;
    font-size: 14px;
    color: #4c4c4c;
    line-height: 28px;
}

.bottom_koneng p a {
    color: #d12d1f;
    font-size: 14px;
    font-weight: 400;
}


/*  */

.bottom_koneng ul li {
    border-bottom: 1px #c5c4c4 dashed;
    height: auto;
    padding: 32px 0;
    margin: 0;
}

.isImgClass {
    display: flex;
}

.koneng_ri {
    width: auto;
}

.koneng_bot {
    overflow: hidden;
    font-size: 14px;
    color: #4c4c4c;
    line-height: 36px;
    width: 100%;
}

.koneng_bot span {
    float: left;
    margin-right: 2rem;
    color: #2b8bd7;
}

.koneng_bot i {
    font-style: normal;
}

.koneng_bot i:last-child {
    float: right;
}

.isImgClass .photo img {
    width: 232px;
    height: 150px;
    overflow: hidden;
    padding-right: 40px;
}


/*  */

.title_name {
    position: relative;
    /* margin-bottom: 26px; */
    padding-top: 0px;
}

.kon_first .title_name {
    padding-top: 0;
}

.title_name a {
    position: absolute;
    right: 6px;
    bottom: 8px;
    font-size: 14px;
    color: #717171;
}

.text_pic {
    margin-top: 32px;
    width: 386px;
    height: 211px;
    overflow: hidden;
    position: relative;
}

.text_pic img:hover {
    cursor: pointer;
    transform: scale(1.1);
}

.text_pic img {
    transition: all 2s;
    width: 386px;
    height: 210px;
}

.text_pic+ul {
    margin-top: 22px;
}

ul+.text_pic {
    margin-top: 22px;
}

.text_post {
    position: absolute;
    bottom: 0;
    left: 0;
    width: calc(100% - 20px);
    background: rgba(0, 0, 0, 0.6);
    padding: 2px 10px;
}

.text_post a {
    color: #fff;
    font-size: 18px;
    line-height: 34px;
}

.kon_second,
.kon_third,
.kon_forth {
    margin-top: 32px;
}

.kon_second ul li+li {
    margin-top: 22px;
}

.kon_second ul li a+p,
.kon_third ul li a+p {
    margin-top: 16px;
}

.kon_first ul li,
.kon_second ul li,
.kon_third ul li {
    font-size: 20px;
}

.kon_first ul li p,
.kon_second ul li p,
.kon_third ul li p {
    font-size: 14px;
    line-height: 28px;
    color: #4c4c4c;
}

.kon_first ul li a,
.kon_second ul li a,
.kon_third ul li a {
    color: #010101;
}

.kon_second ul li a+p a,
.kon_first ul li p a,
.kon_third ul li a+p a {
    color: #d12d1f;
}

.kon_second ul li>a {
    font-weight: bold;
}

.kon_first .text_pic+ul {
    margin-top: 16px;
}

.kon_forth .title_name+p {
    margin-top: 32px;
}

.kon_forth p:last-child {
    margin-top: 0px;
}

.kon_forth p {
    color: #010101;
    font-size: 18px;
    line-height: 36px;
}


/* 以下替换 */

.pind_con {
    margin-top: 42px;
    height: 150px;
    box-shadow: 0px 2px 8px 0px rgba(11, 119, 48, 0.3);
    padding: 36px 10px;
}

.pind_con h4 {
    text-align: center;
    padding-top: 36px;
    margin-bottom: 20px;
    font-weight: 600;
}

.pind_con h4 a {
    font-size: 22px;
    color: #010101;
}

.pind_coner {
    width: auto;
    text-align: center;
    position: relative;
    padding-bottom: 28px;
}

.pind_coner span+span {
    margin-left: 24px;
}

.pind_coner span {
    padding: 0px 12px;
}

.pind_coner span a {
    padding-left: 12px;
    font-size: 14px;
    color: #4c4c4c;
    line-height: 36px;
}

.pind_coner span:first-child::before {
    content: "";
    width: 4px;
    height: 4px;
    background-color: #2dc762;
    position: absolute;
    top: 16px;
}

.pind_coner span:last-child::before {
    content: "";
    width: 4px;
    height: 4px;
    background-color: #2dc762;
    position: absolute;
    top: 16px;
}

.icon_picer {
    width: 19px;
    height: 21px;
    display: inline-block;
    padding-right: 2px;
    vertical-align: inherit;
}

.icon_picer img {
    width: 100%;
}

.more {
    width: 58px;
    height: 38px;
    border: 1px #1aa249 solid;
    padding: 0 34px;
    margin: 0 auto;
    margin-top: 52px;
    margin-bottom: 132px;
    cursor: pointer;
}

.more p {
    margin-top: 0;
    font-size: 14px;
    color: #5a5a5a;
    line-height: 40px;
}

.youth-footer-div img {
    width: auto;
}

.youth-page-paginations {
    margin-bottom: 50px;
}

.youth-page-nums .youth-page-btn.active {
    background-color: #1aa249;
}

.youth-page-nums .youth-page-btn {
    border: 2px solid #1aa249;
}

.youth-page-nums .youth-page-btn:hover {
    background-color: #1aa249;
}
